Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.text
Class RegexUtils

Field Summary
`String` | `BS`
`String` | `E`
`int` | `NO_MATCH`
`String` | `Q`

Constructor Summary
`RegexUtils()`

Method Summary
`static String` | `quote(String s)`

Constructor Detail

### RegexUtils

    RegexUtils()

Method Detail

### quote

    public static String quote(String s)